.footer_footerText
{
    margin-top: 10px;
    width: 100%;
    font-size: 12px;
    text-transform: uppercase;
    display: flex;
    padding:0 10px;
    justify-content: space-between;
    letter-spacing: 0.25px;
    color: #585F68;
    margin-bottom: 20px;
}

.footer_footerTextLeft
{

}

.footer_footerTextRight
{
    display: flex;
    margin-left: auto;
}

.footer_footerTextRight a
{
    margin-left: 13px;
}

.footer_footerText a
{
    color: #585F68;
    text-decoration: none;
}

.footer_footerText a:link/*, a:visited*/
{
    color: #585F68;
}

.footer_footerText a:hover, a:active
{
    color: #282828;
}


@media (hover: none) {

}/* noTouch END*/

@media only screen
and (max-width : 740px) {

    .footer_footerText {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }

    .footer_footerTextLeft {
        width: 100%;
        margin: 10px 0 15px 0;
        justify-content: center;
        display: flex;
    }
    .footer_footerTextRight {
        width: 100%;
        justify-content: center;
    }
}

@media only screen
and (max-width : 600px) {

    .footer_footerTextRight{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 8px 15px;
        max-width: 250px;
        width: 100%;
        margin-left: 0;
    }

    .footer_footerTextRight a{
        display: block;
        margin-left: 0px;
        white-space: nowrap;
    }
    .footer_footerTextLeft {
        margin: 25px 0 15px 0;
        justify-content: left;
    }
}